Subject: RE: Payroll Checks
From: Kamryn Bryan <[email-masked]>
To: Michael B <[email-masked]>
Date: Tue, 14 Jul 2015 16:58:17 +0000

Hello,

I did notice the changes you had requested and I have updated the information.

Have a great day!

Kamryn Bryan

Hall & Romkema, PLC
3495 Coolidge Road
East Lansing, MI  48823
P. 517-337-8900
F. 517-337-8906

From: Michael B [mailto:[email-masked]]
Sent: Tuesday, July 14, 2015 10:51 AM
To: Kamryn Bryan
Subject: Re: Payroll Checks

Hello Kamryn.
I had put some notes of a couple of changes on the last couple payrolls.  Just wanted to know that I had noted those so that you could make the necessary updates.
Thank you,
Michael B
LLPS

From: Kamryn Bryan<mailto:[email-masked]>
Sent: Tuesday, July 14, 2015 9:25 AM
To: [email-masked]<mailto:[email-masked]>
Subject: Payroll Checks

ShareFile Attachments

Title

Size

201507140927.pdf

75.2 KB

Payroll Checks.pdf

798.2 KB

Download Attachments<https://harcpa.sharefile.com/d/s730c73146ff4390a>

Kamryn Bryan uses ShareFile to share documents securely. Learn More.<http://www.sharefile.com/?src=system-email-outlookplugin&utm_medium=system-email&utm_source=outlookplugin>

Good morning,

Here are the checks for this week.

Have a great day!

Kamryn

The following files are attached to this email.
Payroll Checks